
TYPO3.Neos - Feature # 48233

Work Package # 47023 (Accepted): Global user interface

Status: Resolved Priority: Should have
Author: Aske Ertmann Category:
Created: 2013-05-16 Assigned To:
Updated: 2014-10-04 Due date:
Subject: Top bar
Description

Implement a top bar as a container for components like the menu button, navigate button, search and results, user menu, publish
menu

Subtasks:
Feature # 48234: User menu Closed
Feature # 48235: Publish menu Closed
  Feature # 49933: Add "Publish all changes" option Resolved
  Bug # 49936: Auto-publish functionality behaves inconsistently Resolved

Associated revisions
Revision 542237b4 - 2013-07-05 16:30 - Aske Ertmann

[TASK] Top bar and context bar implementation

Change-Id: Ifd3844cb7c863cce32188a77a3244c6b9a7b16a0
Related: #48233
Related: #48075
Related: #48076
Related: #48078
Related: #48079
Reviewed-on: https://review.typo3.org/21875
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann

History
#1 - 2013-05-16 02:42 - Aske Ertmann
- Tracker changed from Task to Feature

#2 - 2013-05-17 13:25 - Aske Ertmann
- Subject changed from Topbar to Top bar

#3 - 2013-07-11 23:52 - Aske Ertmann
- Status changed from New to Accepted
- Target version set to 1.0 beta 1

#4 - 2013-07-11 23:54 - Aske Ertmann
- Status changed from Accepted to Resolved
